SWFMovieClip_setSoundStreamAt(3)

NAME
SWFMovieClip_setSoundStreamAt - Includes streaming sound to a movie.

SYNOPSIS
#include <ming.h>

void SWFMovieClip_setSoundStreamAt
(
    SWFMovieClip clip,
    SWFSoundStream sound,
    float rate,
    float skip
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFSoundStream sound
    Soundstream object.

float rate
    Framerate.

float skip
    Skip in seconds.

DESCRIPTION
Streaming (embedded) sound is played in sync with movie frames. The skip parameter describes the time in seconds (float) to be skiped. The rate parameter describes the parent movies framerate. See also SWFMovie_setSoundStream, SWFMovie_setSoundStreamAt, newSWFSoundStream, SWFMovieClip_setSoundStream.